make folderview compile with Qt 4.7

Review Request #104030 - Created Feb. 20, 2012 and submitted

Information
Ralf Jung
kde-baseapps
KDE/4.8
Reviewers
kde-baseapps
Currently, kde-baseapps does not compile against Qt 4.7, in contrast to what cmake checks. This patch fixes the only place where Qt 4.8 API was used.
compile-tested

Issues

  • 0
  • 1
  • 0
  • 1
Description From Last Updated
David Faure
Ralf Jung
Kevin Funk
Ralf Jung
David Faure
Commit Hook
Commit Hook
Ralf Jung
Review request changed

Status: Closed (submitted)

Loading...